local PLUGIN = PLUGIN

PLUGIN.name = "Promocodes System"
PLUGIN.author = "MilitaryRP"
PLUGIN.description = "Система промокодов для доната"

ix.util.Include("sv_plugin.lua")
ix.util.Include("cl_plugin.lua")
